body {
    margin:0;
    padding:0;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    min-width:100vw;
    min-height:100vh;
}

.container {
    display:flex;
    flex-direction: column;
    align-items: center;
    background: radial-gradient(#fdfddc, #e6d7a3);
    background-color: red;
    height:fit-content;
}


main {
    margin-top:1vw;
}